package com.bonus.canteen.core.customer.business;

import com.bonus.canteen.core.common.custom.business.CustomBusiness;
import com.bonus.canteen.core.customer.v4.web.dto.CardInfoDTO;
import com.bonus.canteen.core.customer.v4.web.vo.CardInfoDetailVO;
import org.springframework.stereotype.Service;



@Service
public class CardInfoBurialPointBusiness implements CustomBusiness {

   public void didGetCardList(CardInfoDetailVO cardInfoDetailVO) {
   }

   public void didLossReportingCard(CardInfoDTO content) {
   }

   public void didCancelLossReportingCard(CardInfoDTO content) {
   }

}
